﻿#table {
  /*text-align: center;*/
  align: center;
  width: 855px;
  height: 175px;
	/*border-left: 1px solid #ff6606;
	border-right: 1px solid #ff6606;*/
  font-family: Tahoma, Arial, Helvetica, Sans;
  font-size: 11px;
  font-style: normal;
  background-image: url('images/header_new/bg.gif');
  background-position: left top;
  background-repeat: repeat-x;
  background-color: white;
  
  
}



/*** Wrapper ***/
div#wrapper{
	width: 855px;
	/*margin: auto;*/
	text-align: left;
	
	

}


  #topnavi {
    width: 850px;
    height: 21px;
  }
 
   #topnavi-userinfo {
      text-align: left;
      float: left;
      font-size: 9px;
      margin-left: 3px;
      padding-left:33px;
      font-size: 12px;
      color: #FF6606;
      margin:0;
     /* background-image: url('images/header_new/bg_topnavi-userinfo.png');
      background-position: 6px top;
      background-color: transparent;
      background-repeat: no-repeat; padding-left:33px; padding-right:0px; padding-top:5px; padding-bottom:0px;*/
    }

	#topnavi-userinfo_kl {
      	    font-size: 12px;
      	    color: #000000;
          }




    
    #topnavi-infonavi {
      width: 300px;
      float: right;
      text-align: right;
      
      margin:0;
    }
    
    
    
  #pagehead {

    position: relative;
    height: 98px;
   
  }
 	
   	
  	div#pagehead-logo{
  	    width: 205px;
  		float: left;
  		//background-image: url('images/header_new/logo.gif');
  	}
  	div#pagehead-banner{
  		float: left;
  		padding: 11px 0px 0px 3px;

  	  	}

  
     #pagehead-infoarea {
      float: left;
      padding-left: 20px;
      margin: 2px;
      height: 88px;
      color: white;
      /*background-image: url('images/header_new/bg_pagehead-infoarea.jpg');
      background-position: left top;
      background-color: transparent;
      background-repeat: repeat-x;*/
    }
	h3.infoarea-headline {
      		color: #cbcbcb;
      		font-size: 14px;
      		margin-bottom: 5px;
      	}
   	



      #pagehead-infoarea-3 {
      	float: left;
        width: 83px;
        white-space: nowrap;
        font-weight: bold;
        font-size: 10px;
        padding-left: 10px;
        margin-top: 0px;
	line-height: 14px;
     }
      	
	#pagehead-infoarea-3 p{
      		color: #FFFFFF;
      	}

      	h3.infoarea-headline {
      		color: #ffffff;
      		font-size: 14px;
      		margin-bottom: 5px;
      	}

	a.white-bold {
      		color: white !important;
      		text-decoration: underline !important;
      	}

	a.white-bold1 {
      		color: white !important;
      		/*text-decoration: underline !important;*/
      	}




   
  #mainnavi {
    height:67px;
    min-width: 850px;
    clear: both;
  }
	#mainnavi-infonavi {
	  float:left;
	  width: 475px;
	  height:25px;
	  color: white;
	  margin-left: 29px;
	  margin-top: 1px;
	  
	}


	 #mainnavi-infonavi a, #mainnavi-infonavi div.link-hotline {
		float:left;
		padding-top: 7px;
		padding-bottom: 6px;
		padding-left:25px;
		margin-right: 20px;
		display: block;
      		color: white;
      		font-size: 9px;
      		font-weight:bold;
      		text-decoration: none;
      		background-position: left top;
    		background-color: transparent;
    		background-repeat: no-repeat;
	  }



	  	
	  #mainnavi-infonavi a.link-faq {
	  	background-image: url('images/header_new/btn_blacknavi_faq.png');
	  }
	

	  #mainnavi-infonavi a.link-faq:hover {
	  	background-image: url('images/header_new/btn_blacknavi_faq_hover.png');
	  }


	  #mainnavi-infonavi a.link-service {
	  		background-image: url('images/header_new/btn_blacknavi_service.png');
	  	}
	  	#mainnavi-infonavi a.link-service:hover {
	  		background-image: url('images/header_new/btn_blacknavi_service_hover.png');

	  	}
		#mainnavi-infonavi a.link-register {
	  		background-image: url('images/header_new/btn_blacknavi_register.png');
	  	}
	  	#mainnavi-infonavi a.link-register:hover {
	  		background-image: url('images/header_new/btn_blacknavi_register_hover.png');

	  	}



	#mainnavi-userstatus {
	  width: 275px;
	  float: right;
      	  font-size: 9px;
	  color: white;
	  text-align: right;
	  margin-right: 20px;
	  padding-top: 3px;
	  
	}
	

	  	

	#mainnavi-userstatus b{
		color: white;
	}
	
	
		#mainnavi-userstatus form{
			/*width: 176px;*/
			width: 197px;
			text-align: right;
			color: white;
		}
		
		table.user-login-table{
			width: 197px;
		}
		
		
		
   	#mainnavi-userstatus a {
    	color: white;
  	}
	 	#mainnavi-userstatus .mainnavi-userstatus-left{
	 	width: 216px;
	  	color: white;
	  	float: right;
	  	text-align: right;
	  }



	 #mainnavi-userstatus .mainnavi-userstatus-right{
	 float: right; 
	 }
	


      	#mainnavi-userstatus input.image {
        	margin-left: 4px;
        	margin-top: 1px;
      	}
      	
      	#mainnavi-userstatus input.login {
	        border: 1px solid #E3E2E2;
	        background: white;
	        padding: 1px;
	        margin: 0px 0px 0px 2px;
	        height: 15px;
	        font-size: 9px;
	        width: 63px;
      	}

 
      #mainnavi-userstatus-3 {
      	  font-size: 9px;
	  color: white;
	  text-align: right;
	font-weight:bold;
      	 text-decoration: none;
	  padding-top: 3px;
	}

      	#mainnavi-userstatus div b{
      		margin: 0px 5px 0px 0px;
      	}
      	




    #mainnavi-content {

      clear: both;
      height: 31px;
      white-space: nowrap;
      padding-left: 0px;
      padding-top: 0px;
      
      background-image: url('images/header_new/bg_mainnavi-content.gif');
      background-position: left top;
      background-color: transparent;
      background-repeat: no-repeat
      
    }
      #mainnavi-searchbox {/*border: 2px solid yellow;*/
      	width: 180px;
      	padding-top: 5px;
      	float: left;
      	margin-left:25px;
      }

	
      #mainnavi-searchbox input.image {
        margin-left:8px;
        float:left;
      }

      #mainnavi-searchbox input.suche {
        border: 1px solid #E3E2E2;
        background: white;
        padding: 0px;
        height: 15px;
        font-size: 10px;
        float:left;
        width: 125px;
        font-weight:normal;
      }
      a.mainnavi-content-link-big {
        font-size: 15px;
        font-weight: bolder;
        text-align: center;
        color: white;
        float: left;
        display: block;
        text-decoration: none;
        width: 150px;
      }

      a.mainnavi-content-link-big:hover {
        color: black;
      }

      a.mainnavi-content-link-small:link, 
      a.mainnavi-content-link-small:active, a.mainnavi-content-link-small:visited, a.mainnavi-content-link-small:hover,
      a.mainnavi-content-link-small-active:link, a.mainnavi-content-link-small-active:active, a.mainnavi-content-link-small-active:visited, a.mainnavi-content-link-small-active:hover {
        float: left;
        display: block;
	/*border: 2px solid yellow;*/
        color: white;
       	font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        text-align: right;
        /*padding: 5px 20px 13px 0px;*/
	padding: 5px 20px 0px 10px;
        text-transform: uppercase;
      }

      a.mainnavi-content-link-small:hover, 
      a.mainnavi-content-link-small-active:link, a.mainnavi-content-link-small-active:active, a.mainnavi-content-link-small-active:visited, a.mainnavi-content-link-small-active:hover {
        color: black !important;
        text-decoration: none !important;
      }